﻿

#main
{
    width:100%;
    font-family:Arial, Verdana,sans-serif;
    color:#555555;
    height:auto;
    
}


#text
{
    text-wrap:normal;
    text-justify:initial;
    /*display:inline-block;*/
    /*margin-left:auto;
    margin-right:auto;*/
    margin: 10px auto 15px auto;
    width:1062px;
    height:auto;
}

.imagebuttonleft
{
    text-align:left;
    margin: 5px 15px 5px 5px;
}
.imagebuttonright
{
    
    margin: 5px 5px 5px 15px;
}


#mainTitle
{
    font-size:large;
    font-stretch:expanded;
    font-weight:800;
    font-style: normal;
    width: inherit;
    margin-bottom:20px;
    margin-top:25px;
    text-align:center;
    height: 31px;
}
#eftitle
{
    font-size:large;
    font-stretch:expanded;
    font-weight:800;
    text-align:center;
    margin: 35px auto 15px auto;


}

#linksAndProm
{
     font-size:medium;
    font-stretch:normal;
    font-weight:500;
    width:33%;
    display:block;
    margin-left:auto;
    margin-right:auto;
    height: 706px;
}

#linkscol
{
    float:left;
    width:100%;
    margin-top:15px;
}
#promo
{
    width:32%;
    float:right;
    padding-left:10px;
    height: 705px;
    text-align:left;
}

#link1, #link2, #link3, #link4, #link5, #link6, #link7, #link8, #link9, #link10, #link11, #link12, #link13, #link14, #link15, #link16, #link17, #link18, #link19, #link20, #link21, #link22, #link23, #link24, #link25, #link26, #link27, #link28, #link29, #link30, #link31, #link32, #link33, #link34, #link36, #link37
{
    float:left;
    height:25px;
    width: 609px;
}
#link25
{
    font-stretch:expanded;
    font-weight:800;
    font-style: normal;
    margin-top:30px;
    margin-bottom:10px;
    width:560px;
    float:left;

}


#titleprom
{
    font-size:medium;
    font-stretch:expanded;
    font-weight:800;
    font-style: normal;
    width: 341px;
    float:right;
    margin-top:20px;

}
#logosumPro
{
    height:100px;
    width:89%;
    float:right;
    margin-top:10px;
    margin-bottom:15px;
    padding-right:20px;
   
}

#promolegend
{
    font-size:medium;
    font-stretch:expanded;
    font-weight:800;
    font-style: normal;
    width: 350px;
    float:right;
}

#linkbuy
{
    font-size:medium;
    font-stretch:expanded;
    font-weight:600;
    font-style: normal;
    height:40px;
    margin-top:30px;
    width: 317px;
    float:right;
}
#learnMore
{
    font-size:medium;
    font-stretch:expanded;
    font-weight:600;
    font-style: normal;
    height:43px;
    float:right;
    width: 321px;
}
#buybut
{
    font-size: medium;
    font-stretch: expanded;
    font-weight: 600;
    font-style: normal;
    height: 16px;
    float: right;
    width: 319px;
}
   
a.HyperLinkHover:active
{
        
        color:blue;
        
}

a.HyperLinkHover:visited
{ 
    color:beige;

}
